/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow {
	display: none;
	position: fixed;
	top: 17%;
	left: 50%;    
	margin-left: -300px;
	width: 600px;    
	background-color: #EEE;
	color: #333;
}

.jqmOverlay { background-color: #000; }

.jqmWindow .loading
{
	padding: 5px;
	display: block;
	background-repeat: no-repeat;
	background-position-x: 5px;
	background-position-y: 5px;
	text-indent: 20px;
}

#purchaseModal
{
	width: 556px;
	margin-left: -290px;
	min-height: 203px;
	background-color: #000;
}
#purchaseModal h1
{
	position: absolute;
	top: 135px;
	width: 446px;
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	color: #fff;
}
#purchaseModal .modal-insides{background-color: #fff;}


#couponModal
{
	width: 446px;
	margin-left: -223px;
	min-height: 146px;
	background-color: white;
}

#couponModal.loading {
	background-color: #000;
}

#couponModal h1.modal-loading {
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	color: #fff;
}

#couponModal h1.coupon-heading
{
	text-align: left;
	font-size: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #e51937;
	font-size: 16px;
	margin-bottom: 8px;
}
#couponModal .modal-ready{background-color: #fff;}

#couponModal .coupon-detail {
	margin-bottom: 14px;
}

#couponModal input {
	background-color: #ebebeb;
	line-height: 2em;
	width: 260px;
	margin-bottom: 0.2em;
	padding: 0.2em 1em;
}

#submitOrderModal
{
	top: 50%;
	margin-top: -110px;
	width:380px;
	height: 223px; 
	margin-left: -190px;
	border-radius: 8px;
	background-color: #000;
	text-align: center;
	color: #fff;
}
#submitOrderModal h1
{
	position: absolute;
	top: 135px;
	width: 380px;
	text-align: center;
	font-size: 28px;
	font-weight: normal;
	color: #fff;
}
#problem-message
{
	position: absolute;
	top: 165px;
	width: 380px;
}
#loader
{
	position: absolute;
	top: 60px;
	left: 50%;
	margin-left: -24px; 
}
#errorPopupModal
{
	width: 374px;
	margin-left: -187px;
	border: 10px solid #000;
	border-radius: 8px;
	background-color: #fff;
}
.jqmClose,
#purchaseModalClose,
#largeImgModalClose
{
	position: absolute;
	top: 10px;
	right: 0;
	display: block;
	background: url(../images/buttons/close.png) no-repeat 0 0;
	width: 20px;
	height: 20px;
	text-indent: -9999em;
	outline: none;
}
#purchaseModalContinueShopping
{
	display: block;
	float: left;
	color: #fff;
	padding: 0 20px;
	border-right: 1px solid #606060;
	margin-right: 15px;
}
#purchaseModalViewOrder
{
	display: block;
	float: left;
	color: #fff;
	padding: 0 20px;
	border-left: 1px solid #bababa;
}

#purchaseModalProceed {
	float: right;
}

#purchaseModal .modal-content {
	position: relative;
}

.modal-product .product-price {
	font-size: 2.4em;
	text-align: left;
}

.modal-product .product-price span {
	display: inline-block;
	top: -12px;
	position: relative;
}

.on_special
{
	color: #E51937;
}

body.checkout #termsAndCondsModal
{
	top: 30px;
	width: 600px;
	height: 300px;
	overflow-y: scroll;
	border: 10px solid #000;	
	border-radius: 8px;
	background-color: #fff;
}

#largeImgModal
{
	top: 5px;
	width: 700px;
	margin-left: auto;
	border: 10px solid #000;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background-color: #fff;
}
#largeImgModal .modal-heading
{
	height: 10px;
	border: none;
}
#largeImgModal .modal-content
{
	text-align: center;
	padding: 10px 0;
	overflow: auto;
}
.modal-insides{padding: 0 24px 24px;}
.modal-heading
{
	position: relative;
	z-index: 1;
	height: 37px;
	font-size: 1.636em;
	font-weight: 700;
	line-height: 3;
	color: #4f4f4f;
	margin-bottom: 10px;
}
.modal-heading h3{font-weight: normal;}
.dual-grey-buttons
{
	display: block;
	float: left;
	background: #676767 url(../images/buttons/button_bg_grey.gif) repeat-x 0 0;
	border: none;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	line-height: 26px;
	box-shadow: 1px 1px 2px #ccc;
	-moz-box-shadow: 1px 1px 2px #ccc;
	-webkit-box-shadow: 1px 1px 2px #ccc;
}
.modal-footer .button-link-grey
{
	font-size: 12px;
	float: left;
	box-shadow: 1px 1px 2px #ccc;
}
.modal-footer .button-link-red
{
	float: right;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	font-size: 12px;
	box-shadow: 1px 1px 2px #ccc;
	-moz-box-shadow: 1px 1px 2px #ccc;
	-webkit-box-shadow: 1px 1px 2px #ccc;
}
.modal-content{
	padding: 0;
	background-color: white;
}
.product-price{font-size: 16px;}
.modal-footer
{
	clear: both;
	text-align: center;
	height: 24px;
}
.modal-product
{
	margin: 0;
	padding: 0 0 10px 0;
	overflow: auto;
}
.modal-product dt
{
	width: 80px;
	float: left;
	text-align: center;
}
.modal-product-title
{
	line-height: 1em;
	padding-bottom: 10px;
	color: #e51937;
	font-size: 1.8em;
	font-weight: bold;
	line-height: 1.4em;
}
.modal-product-code
{
	color: #999;
	font-size: 1.2em;
}
.modal-product dd{margin: 0 0 0 90px;}

/* ~~~ === ERROR MODAL ========================================= ~~~ */
#errorPopupModal .modal-footer .button-link-red{float: none;}
#errorModal
{
	margin-bottom: 10px; 
}




